View Single Post
Old 06-18-2008, 02:19 PM   #55
physdude
Junior Member
physdude began at the beginning.
 
Posts: 4
Karma: 10
Join Date: Jun 2008
Location: Evanston, IL
Device: Sony PRS-500
Quote:
Originally Posted by nrapallo View Post
Yes, 'process.py' is required. It would appear that your installation is not correct.

Try to reinstall the code in the src directory in the PDFRead-1.8.2-Source-noGUI-noInstaller.zip in post #1 above. Then try again. BTW, you need to install the 'pylrs' subdirectory as well.

Hopefully this will work.
Thanks! It now works perfectly!
physdude is offline   Reply With Quote